package com.yeejoin.equipmanage.common.datasync.enums;

/**
 * @ProjectName: YeeFireDataProcessRoot
 * @Package: com.yeejoin.dataprocess.common.enums
 * @ClassName: SyncDataTextEnum
 * @Author: Jianqiang Gao
 * @Description: SyncDataTextEnum
 * @Date: 2021/4/13 09:55
 * @Version: 1.0
 */
public enum SyncDataTextEnum {

    /**
     * 物联开关量
     */
    IOT_SWITCH("开关"),
    /**
     * 物联模拟量
     */
    IOT_ANALOG("模拟"),
    /**
     * 文本
     */
    DATA_TYPE_TEXT("文本"),
    /**
     * 數值
     */
    DATA_TYPE_NUMBER("數值");

    private final String text;

    SyncDataTextEnum(String text) {
        this.text = text;
    }

    public String getText() {
        return text;
    }
}
